@charset "utf-8";
/* CSS Document */
body,html {
	margin:0;
	padding:0;
	font-family:"メイリオ","ＭＳ Ｐゴシック", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:1.5em;
	font-size:14px;
}

html {
	background-image: url("../img/bg.png");
	background-color:#F7F7F7;
	background-repeat: repeat-x;
}

.wrapper{
	margin:0 auto;
	width:950px;
}

a,
a:link,
a:visited,
a:active {
	color:#9E1817;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.clear{
	clear:both;
}

p {
	margin-bottom:20px;
}

img.alignright {
    float:right;
}

img.alignleft {
    float:left;
}

/* ---------------------------------------------------------------------------
ヘッダー
--------------------------------------------------------------------------- */
#header {
	padding:10px;
}

#header #header_left {
	width:750px;
	float:left;
}
#header #header_right {
	margin-left:30px;
	width:100px;
	float:left;
	text-align:right;
}


#header #header_left h1 {
	background:url("../img/title.png") no-repeat;
	width:650px;
	height:80px;
	display:block;
	text-indent:-9999px;
	float:right;
	margin-left:20px;
}

#header #header_left img#img_univtsukuba {
	float:right;
}


/*フッター*/
#footer{
	width:950px;
	font-size: 15px;
	text-align:right;
	padding-bottom:80px;
}
#footer hr{
	border-width: 1px 0px 0px 0px; /* 太さ */
	border-color: #eaeafa; /* 線色 */
	height: 1px; /* 高さ */	
}
